.. _pynest_spatial:

Spatial positions functions
===========================

The spatial module contains parameters related to spatial positions of the nodes.

Syntax:
~~~~~~~

.. code-block:: Python

  nest.spatial.grid(shape, center,
    extent, edge_wrap)

.. automodule:: nest.spatial.hl_api_spatial
   :members:

.. automodule:: nest.spatial
   :members: distance

